import flask

def get():
    args = dict(flask.request.args)
    out = {}
    for var, val in zip(args.keys(), args.values()):
        if type(val) == list and len(val) == 1:
            out[var] = val[0]
        else:
            out[var] = val
    return out

def json_response(data):
    return flask.Response(response=str(data), status=200, mimetype="application/json")
